
/*-------------- Especifics opinio interior --------------*/

#placa-principal .component {
	height: auto;
}
#placa-principal .wrap, .fons-principal {
background-color:#FEE7D3 !important;
}
.fons-principal .wrap {
max-height:450px !important;
}

#content-header {
height:3.1em
}
	#content-header h2 {
	font-size:1.1em;
	line-height: 1.25;
	padding:0.1em 0 0.25em;
	text-align:center;
	width:13em;
	background:#F60;
	color:#FFF;
	}

.comp-menu {}

	.comp-menu li {
		font-size: 2em;
		font-weight: bold;
		line-height: 1em;
		text-align:center;
		color: #999;
		margin-bottom: 8px;
	}
	
	.comp-menu li a, .comp-opinions li a {
		color: #999;
	}
	.comp-menu li.actual a, .comp-menu li a:hover, .comp-opinions li.actual a, .comp-opinions li a:hover {
		color:#F60;
	}

	.comp-menu form.mini-cerca {
	text-align:center;
	margin: 1.6em 0 0 0;
	}
	
	.comp-menu form.mini-cerca input, .comp-menu form.mini-cerca select {
	width:13em;
	background:#fff;
	
	margin: 0 auto .5em auto;
	border:0;
	text-align:center;
	padding:.1em;
	
	font-size:1.1em;
	line-height: 1.25;
	}
	.comp-menu form.mini-cerca label {
	display:block;
	height:0;
	}
	.comp-menu form.mini-cerca input.input-submit {
	background: url(/resources/images/lupa3.png) no-repeat center 0;
	height:22px;
	width:30px;
	margin:1.2em 0 .5em 0;
	cursor:pointer;
	}
	
	.comp-menu p {
	text-align:center;
	font-weight:bold;
	font-size:1.1em;
	line-height: 1.25;
	color:#999;
	}

.comp-opinions { 
	}
	
	#placa-principal .comp-opinions p {
	background:none;
	color:#B5B5B5;
	}
		#placa-principal .comp-opinions p.nom-autor{
		font-weight:bold;
		font-size:1.2em;
		line-height: 1.2;
		margin: 0 0 0 0;
		}
	
	#placa-principal .comp-opinions h3 {
	position:static;
	background:none;
	color:#999;
	text-align:left;
	padding:0;
	font-size:1.2em;
	line-height: 1.2;
	width:11.9em;
	margin:0px !important;
	}
	
	.comp-opinions .paginacio {
		position: static;
		margin: 0 auto;
		width: 6em;
		height: 1em;
	}
 
 #content-main {}
 
 	#content-main h2 {
		font-size:1.4em;
		background: #F60;
		color: #FFF;
		height: 1.8em;
		position:relative;
		padding: .4em 0 0 .5em;
        margin-bottom: .7em;
	}
		#content-main h2 img {
		position:absolute;
		top:0;
		right:0;
		border:none;
		margin: 0;
		}
 	#content-main p.data {
        margin-bottom: 0;
    }

	#content-main h1 {
	    color: #FF6600;
	font-size:2em;
        width: 22.3em;	
        margin-bottom: 10px;
	}
	
    #content-main  .info{
        background-color: #ffd6b6;
        padding: 0.8em;
        height: 2.8em;
        width: 42.5em;
    }

    #content-main #botonsXarxesSocials{
        float: right;
        position: relative;
        top: -3px;
        right: -4px;
    }

    .addthis_toolbox{
        float: right;
        margin-right: 5px;
        position: relative;
        top: -2px;
        z-index: 1;
        width: 199px;
    }

    .twitter{
        width: 85px;
        float: right;
        position: relative;
        top: -2px;
    }


    #___plusone_0, #___plusone_1
    {
        width: 65px !important;
    }

	#content-main #central {
	float:left;
	width:43.1em;
	border-right:1px solid #CCC;
	margin: 16px .6em 0 0;
	padding:0 .5em 0 0;
	
	}
		#content-main .actions {
			float: left;
		}
		#content-main .link-mail {
			color: #F60;
			font-weight: bold;
			margin: .8em 0 1em 0;
		}
		
			
		#content-main img {
		border:none;
		}
	
	
	#content-main #sidebar {
        float:left;
        width:14.4em;
        margin-top: 15px;
	}
		#content-main #sidebar img {
        margin-bottom: 2.9em;
        }

		#content-main #sidebar blockquote {
			font-size: 1.4em;
			font-weight: bold;
			line-height: 1.2em;
			color: #FF6600;
			margin: 0 0 2.9em 0;
		}


menu, ol, ul{
margin:0px !important;
padding:0px !important;
}
.columna li p {
	color:#999;
}	
/*-------------- Altres -------------
 #content-main:after, #content-header:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}-*/
 
.addthis_button_facebook_share .at300b {
width:125px !important;
} 

#header-main-menu-icon{
margin-top: 20px;
}

#header-main-logo {
    margin-top: 15px;
}

#bottom_social_footer_left {
    margin-top: 15px;
}

#bot-header-home {
    margin-top: 15px;
}
